@font-face {
    font-family: "flaticon";
    src: url("./flaticon.ttf?b97de052abae7626196c1f521101a125") format("truetype"),
url("./flaticon.woff?b97de052abae7626196c1f521101a125") format("woff"),
url("./flaticon.woff2?b97de052abae7626196c1f521101a125") format("woff2"),
url("./flaticon.eot?b97de052abae7626196c1f521101a125#iefix") format("embedded-opentype"),
url("./flaticon.svg?b97de052abae7626196c1f521101a125#flaticon") format("svg");
}

i[class^="flaticon-"]:before, 
i[class*=" flaticon-"]:before,
span[class^="flaticon-"]:before, 
span[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-award-1:before {
    content: "\f101";
}
.flaticon-award:before {
    content: "\f102";
}
.flaticon-credit-card:before {
    content: "\f103";
}
.flaticon-customer-service:before {
    content: "\f104";
}
.flaticon-diamond:before {
    content: "\f105";
}
.flaticon-email:before {
    content: "\f106";
}
.flaticon-guarantee:before {
    content: "\f107";
}
.flaticon-headphones:before {
    content: "\f108";
}
.flaticon-ice-cream-1:before {
    content: "\f109";
}
.flaticon-ice-cream-hand-drawn-dessert-cup:before {
    content: "\f10a";
}
.flaticon-ice-cream-stick-with-bite:before {
    content: "\f10b";
}
.flaticon-ice-cream:before {
    content: "\f10c";
}
.flaticon-ice-creams-truck:before {
    content: "\f10d";
}
.flaticon-ice-pop:before {
    content: "\f10e";
}
.flaticon-iced-coffee:before {
    content: "\f10f";
}
.flaticon-message:before {
    content: "\f110";
}
.flaticon-money-back:before {
    content: "\f111";
}
.flaticon-pay:before {
    content: "\f112";
}
.flaticon-rating:before {
    content: "\f113";
}
.flaticon-right-quote:before {
    content: "\f114";
}
.flaticon-search-1:before {
    content: "\f115";
}
.flaticon-search:before {
    content: "\f116";
}
.flaticon-security:before {
    content: "\f117";
}
.flaticon-seller:before {
    content: "\f118";
}
.flaticon-shopping-bag:before {
    content: "\f119";
}
.flaticon-speed:before {
    content: "\f11a";
}
.flaticon-support:before {
    content: "\f11b";
}
.flaticon-target:before {
    content: "\f11c";
}
.flaticon-team:before {
    content: "\f11d";
}
.flaticon-telephone-1:before {
    content: "\f11e";
}
.flaticon-telephone:before {
    content: "\f11f";
}
.flaticon-trophy:before {
    content: "\f120";
}
